/*
body {
	margin: 0px;
	padding:0px;
	line-height:1.6;
}
form {
	margin: 0px;
}
h1,h2,h3,h4,h5 {
	margin:0px;
}
p {
	margin:10px;
}
*/
p.none{margin:0;}

p img.mgn{margin-right:10px;}
/**********************************************************************************************************/
img {
border: none;
}
#head {
background-image:   url(../images/head_bg.gif);
}
#user_contents{margin-top: 10px;}
#pankuzu {
margin: 0px;
padding: 0px;
background-image:  url(../images/pankuzu_bg.jpg);
border-top: 1px solid #660000;
border-bottom: 1px solid #660000;
font-size: 90%;
margin-bottom:10px;
}
#pankuzu a {
color: #990000;
text-decoration:none;
}
#LayoutBox {
margin: 1em;
}
#PageTop {
margin-top: 10px;
text-align: right;
font-size: 90%;
clear: both;
}
#footer {
margin: 10px 0px 0px 0px;
padding: 0px;
background-image:  url(../images/foot_bg.jpg);
border-top: 1px solid #660000;
border-bottom: 1px solid #660000;
font-size: 90%;
text-align:center;
line-height: 140%;
}


/* Navigation */
#NaviBox {
width: 185px;
margin-right: 15px;
background-image:  url(../images/navi_bg.gif);
background-repeat:repeat-y;
}
#NaviBox-In {
padding: 0.3em 0.6em;
}
#NaviBox-In a{
color: #336600;
text-decoration:none;
font-size: 90%;
}
#NaviBox-In th a{
color: #996600;
text-decoration:none;
}
#NaviBox-In ul{
line-height: 150%;
margin: 6px 0px;
padding-left: 25px;
list-style-image:  url(../images/icon_leaf.gif);
}

/* Main */
#MainDocs{
font-size: 90%;
}
#MainDocs h1{
	margin: 0px;
	background-image:  url(../images/title_bg.jpg);
	font-size: 125%;
	background-repeat: repeat-x;
}
#MainDocs ul{
	margin: 0px;
	padding-left: 1em;
}
#MainDocs ul li{
	list-style-type: none;
	line-height: 1.4;
}
#MainDocs ol{
	margin: 0px 0px 0px 1em;
	padding-left: 1em;
}
#MainDocs ol li{
	line-height: 1.4;
	list-style-position: outside;
	margin-left: 1em;
}
#MainDocs p.indent1{
	text-indent: 1em;
}

#faq dt{
	margin: 0px;
	padding:0px;
}
#faq dt{
	background-image:   url(../../yukinomori/images/faq_q.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	font-weight: bold;
	color: #006699;
	padding-top: 3px;
	padding-bottom: 2px;
	margin: 0px;
	padding-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#faq dd{
	line-height: 1.4;
	margin-bottom: 1em;
	background-image:   url(../../yukinomori/images/faq_a.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.txt_red{color: #cc0000;}
.Heading2-Con {
margin: 15px 0px 8px 0px;
border-bottom: 2px dotted #CC9900;
padding-bottom: 3px;
font-size: 110%;
color: #996600;
}
#MainDocs h3{
margin: 20px 0px 8px 0px;
border-left: 3px solid #663300;
border-bottom: 1px solid #663300;
font-size: 100%;
padding: 0px 5px 3px 5px;
color:#663300;
clear: both;
}
#MainDocs h4{
margin: 20px 0px 8px 0px;
background-color:#FFFFEC;
font-size: 110%;
padding: 3px;
color:#666666;
border: 1px solid #CC9900;
}
#MainDocs a{
color: #336600;
text-decoration:none;
}
#MainDocs p{
margin: 8px 0px;
}
#MainDocs dl {
margin: 6px 0px;
}

#MainDocs .FloatLeft ul li,#MainDocs .FloatLeft-M  ul li{
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 1em;
}
#yukitop h2{
	margin: 15px 0px 5px 0px;
	background-image:  url(../../images/top_title_bg.jpg);
	padding: 5px;
	font-size: 100%;
	background-repeat: repeat-x;
}
.FloatLeft {
float:left;
width: 48%;
}
.FloatLeft-M {
float:left;
width: 48%;
margin-left: 15px;
}

.sitemap{
	background-image:   url(../images/icon_list01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
}
table.datatable {
	border-collapse:separate;
	margin-bottom:1em;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
}
table.datatable th {
	background: #90ee90;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-weight: bold;
	padding:3px;
	margin:0px;
}
table.datatable td {
	background: #fffacd;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding:3px;
	margin: 0px;
}
table.datatable table th {
	background: inherit;
	color: inherit;
	border: none;
	padding: 0px;
	margin: auto;
}
table.datatable table td {
	border: none;
	padding: 0px;
	margin: auto;
}
table.phototable {
	border-collapse:separate;
	margin-bottom:1em;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
}
table.phototable th {
	background: #fffacd;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-weight: bold;
	padding:3px;
	margin:0px;
}
table.phototable td {
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding:3px;
	margin: 0px;
}
table.phototable table th {
	background: inherit;
	color: inherit;
	border: none;
	padding: 0px;
	margin: auto;
}
table.phototable table td {
	border: none;
	padding: 0px;
	margin: auto;
}
/* Others */
.icon-vAlign {
vertical-align:middle;
margin-right: 5px;
}
.icon-vAlign2 {
float:left;
margin: 0px 5px 0px 0px;
}
.Line {
border-bottom: 1px dotted #666666;
margin: 5px 0px;
clear: both;
}
.ColorYellow1 {
color:#996600;
}
.CellBg-White {
background-color:#FFFFFF;
}
.CellBg-Yellow {
background-color:#FFFFCC;
}
.CellBg-Green {
background-color:#e0efd0;
}
.Box1 {
border: 1px solid #336600;
padding: 8px;
}
.hide {
display: none;
}
.MarginRight10px {
margin-right: 10px;
}
.MarginLeft10px {
margin-left: 10px;
}
.Clear {
clear: both;
}
